<?php

namespace prj\ex\test_controllers\app;

final class first_ctrl {
    
    public function returns_true(): bool {
        return true;
    }

    public function same(): bool {
        return true;
    }
    
    public function not_same(): bool {
        return false;
    }
    
    public function example($id) {
        return $id;
    }
    
}